/*Вертикальное выпадающее меню на jQuery с иконками категорий от http://webostrovok.ru/*/
a:focus {
	outline: none;
}
.topmenu {
	float:left;/*Выравнивание по левому краю, все остальные элементы будут обтекать меню справа*/
}
.topmenu ul, .topmenu li {
	list-style:none;
	margin: 0;
	padding: 0;
}
.topmenu ul li {
	position:relative;
	width:100%;/*Ширина меню*/
}
.topmenu ul li a {
	display:block;
	text-decoration: none;
	margin:1px;
}
.topmenu ul li a:hover {
	
}
.topmenu ul li ul {
	display: none;
	position:absolute;
	top:0;
	left:150px;
	background:#FFF;/*Фон выпадающих элементов меню, если убрать - будет прозрачный фон*/
}
img.ico {
	height:16px;
	width:16px;
	border:none;
	margin:0;
	padding:0 4px 0 0;
}

